
<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.share-vde.org/w/index.php?action=history&amp;feed=atom&amp;title=Template%3ANotebox%2Fstyles.css</id>
	<title>Template:Notebox/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.share-vde.org/w/index.php?action=history&amp;feed=atom&amp;title=Template%3ANotebox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.share-vde.org/w/index.php?title=Template:Notebox/styles.css&amp;action=history"/>
	<updated>2026-05-20T08:47:59Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.39.6</generator>
	<entry>
		<id>https://wiki.share-vde.org/w/index.php?title=Template:Notebox/styles.css&amp;diff=443&amp;oldid=prev</id>
		<title>Anna: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://wiki.share-vde.org/w/index.php?title=Template:Notebox/styles.css&amp;diff=443&amp;oldid=prev"/>
		<updated>2021-03-08T10:10:00Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 10:10, 8 March 2021&lt;/td&gt;
				&lt;/tr&gt;
&lt;!-- diff cache key bluespice:diff::1.12:old-442:rev-443 --&gt;
&lt;/table&gt;</summary>
		<author><name>Anna</name></author>
	</entry>
	<entry>
		<id>https://wiki.share-vde.org/w/index.php?title=Template:Notebox/styles.css&amp;diff=442&amp;oldid=prev</id>
		<title>DeletedUser at 09:21, 19 February 2021</title>
		<link rel="alternate" type="text/html" href="https://wiki.share-vde.org/w/index.php?title=Template:Notebox/styles.css&amp;diff=442&amp;oldid=prev"/>
		<updated>2021-02-19T09:21:28Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Infoboxes*/&lt;br /&gt;
.notebox {&lt;br /&gt;
	padding: 10px 10px 2px;&lt;br /&gt;
	margin: 2em 0 1em 0;&lt;br /&gt;
	display: block;&lt;br /&gt;
}&lt;br /&gt;
.notebox p {&lt;br /&gt;
margin:0 0 8px 0;	&lt;br /&gt;
}&lt;br /&gt;
.boxlabel { &lt;br /&gt;
font-weight:bold;&lt;br /&gt;
}&lt;br /&gt;
.notification-note {&lt;br /&gt;
border-left: solid 4px #3498db;&lt;br /&gt;
background:#d9edf7;&lt;br /&gt;
}&lt;br /&gt;
.notification-tip {&lt;br /&gt;
border-left: solid 4px #f2c412;&lt;br /&gt;
background:#FFF5C9;&lt;br /&gt;
}&lt;br /&gt;
.notification-warning {&lt;br /&gt;
border-left: solid 4px #c23c2b;&lt;br /&gt;
background: #f2dede&lt;br /&gt;
}&lt;br /&gt;
.notification-important {&lt;br /&gt;
border-left: solid 4px #ffa406;&lt;br /&gt;
background: #fedb9c;&lt;br /&gt;
}&lt;br /&gt;
.notification-example {&lt;br /&gt;
border-left: solid 4px #00b241;&lt;br /&gt;
background: #dff0d8;&lt;br /&gt;
}&lt;br /&gt;
.notification-emptybox {&lt;br /&gt;
background:#ffd67f; &lt;br /&gt;
}&lt;br /&gt;
.notification-emptybox .boxlabel {&lt;br /&gt;
display:none;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>DeletedUser</name></author>
	</entry>
</feed>